    /*
       Theme Name:     acreage
       Author URI:     http://acreage.wbclients.com/
       Description:    Child theme of wpcasa
       Author:         Website Blue
       Template:       wpcasa-sylt
    */

    /* Theme customization starts here
    ==================================================== */

    html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
        border: 0;
        font-family: 'Noto Sans', sans-serif;
        vertical-align: baseline;
        text-rendering: optimizeLegibility;
        -webkit-font-smoothing: antialiased;
    }

    /* HTML5 display-role reset for older browsers */

    article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
        display: block;
    }

    body {
        line-height: 1.8;
    }

    blockquote, q {
        quotes: none;
    }

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

    table {
        border-collapse: collapse;
        border-spacing: 0;
    }

    #wp-admin-bar-w3tc, #wp-admin-bar-vc_inline-admin-bar-link,
    #wp-admin-bar-new_draft, #wp-admin-bar-revslider {
        display: none !important;
    }

    /* Global
    ---------------------------------------------------------------------------- */

    a {
        text-decoration: none;
        list-style: disc;
        /*color: #0FBBBD;*/
    }

    ul li {
        padding-left: 0.1em;
    }

    h1, h2, h3, h4, h5, h6 {
        color: #168AC3;
        text-rendering: optimizeLegibility;
        -webkit-font-smoothing: antialiased;
    }

    h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
        color: #168AC3;
    }

    /* Typography
    ------------------------------------------------------------------------------ */

    input, select, textarea {
        font-family: 'Domine', serif;
    }

    .page-title {
        font-family: 'Domine', serif;
        font-size: 2.5em;
        padding: 0.5em 0;
    }

    .widget-title {
        font-size: 1.2em;
        text-transform: uppercase;
    }

    /* Header
    ------------------------------------------------------------------------- */

    .site-header {
        background: #030706;
        padding: 1.1em 0;
    }

    .site-header.site-section {
        padding-bottom: 0;
        padding-top: 20px;
    }

    .site-header-title {
        float: none;
        text-align: center;
        padding-bottom: 10px;
    }

    .site-header-title-fa {
        float: right !important;
        padding-top: 50px;

    }

    .site-header-title a {
        color: #E7E8E8;
    }

    .site-title.site-title-logo img {
        max-height: 130px;
    }

    .logo-icon {
        padding: 25px 0;
    }

    .logo-text {
        padding: 7px 50px 7px 10px;
    }

    .site-header nav {
        float: left;
        width: 100%;
    }

    .wpsight-menu .menu-item {
        padding: 0 16px;
    }

    .wpsight-menu .sub-menu .menu-item {
        padding: 0;
        width: 100%;
    }

    .wpsight-menu .sub-menu .menu-item:hover {
        background: #2d2d2d;
    }

    .wpsight-menu .menu-item a {
        color: #ebebeb;
        text-transform: lowercase;
    }

    .wpsight-menu a, .wpsight-menu .sub-menu {
        border: none;
        padding: 0;
    }

    .wpsight-menu .sub-menu, .wpsight-menu .sub-menu a:hover {
        background-color: #464646;
    }

    .listings-search-field-taxonomy_checkbox {
        display: none;
    }

    /* Hover Transitions */

    a, .listings-search-reset,
    .agent-carousel.owl-carousel .owl-item img,
    .wpsight-listing-agent-archive a {
        -moz-transition: 0.2s ease-in-out;
        -webkit-transition: 0.2s ease-in-out;
        -ms-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out;
    }

    /* Home Page
    ------------------------------------------------------------------------------ */

    input[type="submit"]:hover, #home-search .listings-search-reset:hover,
    span.listings-search-reset:hover {
        background-color: #126598 !important;
    }

    input[type=submit], #home-search .listings-search-reset {
        background-color: #168AC3;
    }

    #home-search {
        background-color: #fff;
        border-bottom: 0;
    }

    #home-search .wpsight-listings-search {
        background-color: #030706;
    }

    #home-search .listings-search-reset, #home-search .listings-search-advanced-toggle {
        background-color: #168AC3 !important;
    }

    #home-listings.site-section {
        padding: 35px 0 40px;
    }

    #home-listings .site-section-title h2 {
        font-size: 1.5em;
        font-weight: 300;
        text-align: center;
        color: #030706;
        text-transform: uppercase;
        letter-spacing: 1px;
        overflow: hidden;
    }

    #home-listings .site-section-title h2 {
        display: inline-block;
        padding: 0 15px;
        position: relative;
        width: 100%;
    }

    #home-listings .site-section-title h2:before,
    #home-listings .site-section-title h2:after {
        background-color: #dfe2e6;
        content: "";
        display: inline-block;
        height: 1px;
        position: relative;
        vertical-align: middle;
        width: 50%;
    }

    #home-listings .site-section-title h2:before {
        right: 0.5em;
        margin-left: -50%;
    }

    #home-listings .site-section-title h2:after {
        left: 0.5em;
        margin-right: -50%;
    }

    #home-listings h2 .home-section {
        margin-bottom: 40px;
    }

    #home-listings .home-section:last-child {
        margin-bottom: 0;
    }

    #home-carousel {
        padding: 40px 0 0;
    }

    #home-slider .wpsight-listing-slider .listing-slider-overlay {
        display: none;
    }

    .image.center, .image.fit {
        margin: 0 0 1em;
    }


    /*  Listings Search
    ---------------------------------------------------------------------------------- */

    .wpsight-listings {
        padding-top: 30px;
    }

    .wpsight-listings-search-sc {
        margin-bottom: 80px;
    }

    .wpsight-listings-search {
        background: #030706;
        padding: 2em 2em 0.5em 2em;
        position: relative;
    }

    .wpsight-listings .listing-top {
        padding: 0;
    }

    .home-section .wpsight-listings .wpsight-listing-meta span a,
    .wpsight-listings .wpsight-listing-meta span a {
        color: #fff;
        padding: 0 1.2em;
    }

    .home-section .wpsight-listings .wpsight-listing-summary {
        margin: 0px -0px -30px !important;
    }

    .wpsight-listings .wpsight-listing-summary {
        margin: 0px -30px -30px !important;
        padding: 5px 21px 10px 21px !important;
    }

    .listing.wpsight-listing-archive {
        height: 275px !important;
    }

    .wpsight-listings .wpsight-listing-thumbnail, .wpsight-listings-dashboard .wpsight-listing-thumbnail {
        top: 0;
    }

    .site-top .wpsight-listings-search, .site-bottom .wpsight-listings-search, .site-footer-bg .wpsight-listings-search {
        background-color: #030706;
    }

    .site-footer-bg .wpsight-listings-search {
        border: 0;
    }

    .listings-search-field {
        margin-bottom: 30px;
    }

    .listings-search-field-taxonomy_checkbox {
        margin-bottom: 14px;
    }

    .listings-search-field-keyword input {
        height: 2.6em;
        line-height: 2.6em;
    }

    .listings-search-field-submit input {
        height: 2.7em;
        line-height: 2.7em;
        width: 100%;
    }

    .listings-search-advanced {
        display: none;
        margin-top: 0px;
    }

    .listings-search-reset, .listings-search-advanced-toggle {
        background-color: #1f5f9;
        border-top: 0;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        bottom: -31px;
        cursor: pointer;
        font-size: small;
        color: #fff;
        left: 40px;
        line-height: 31px;
        padding: 0 30px 0 15px;
        position: absolute;
    }

    .wpsight-infobox {
        background-color: #4d4d4f;
    }

    .single-listing .listing-price-value {
        color: #333;
    }

    .site-top .listings-search-reset, .site-top .listings-search-advanced-toggle, .site-bottom .listings-search-reset, .site-bottom .listings-search-advanced-toggle {
        background-color: rgba(60, 59, 59, .05);
    }

    .content .listings-search-reset, .content .listings-search-advanced-toggle, .sidebar .listings-search-reset, .sidebar .listings-search-advanced-toggle {
        background-color: #168AC3;
    }

    .site-footer-bg .listings-search-reset,
    .site-footer-bg .listings-search-advanced-toggle {
        background-color: rgba(244, 244, 244, .1);
        color: #fff;
    }

    /* Additional */

    .single-listing .owl-height {
        height: 459px !important;
    }

    .listing-wrap {
        margin-bottom: 60px;
    }

    .wpsight-list-agent-name {
        text-align: left;
    }

    .wpsight-list-agent-info a.button, .agentpage-bt {
        /*width: 48.5%;*/
        width: 100%;
        text-align: center;
        display: inline-block;
        margin: 10px 1% 10px 0px;
    }

    a.video-fplan {
        margin: 0px 5px;
    }

    ul.inspection-time {
        list-style: none;
    }

    .wpsight-listing-section-address {
        font-size: 12px;
        color: #fff;
        padding: 0px 20px;
        line-height: 1.2em;
        height: 35px;
        overflow: hidden;
    }

    .child-listing-archive {
        margin-bottom: 2em;
        width: 33.33333% !important;
        clear: none;
    }

    .wpsight-listing-meta {
      margin-top: 0.75em;
    }

    .child-listing-archive .alignright {
      width: 100%;
      float: left;
      padding: 0 1.2em;
    }

    .child-listing-archive .listing-bottom {
        position: absolute;
        bottom: 1px;
        width: 100%;
        left: 0px;
        padding: 0px;
        top: inherit;
    }

    .wpsight-listings .wpsight-listing-summary {
        margin: 0px !important;
    }
    #home-listings .child-listing-archive .listing.wpsight-listing-archive{
        min-height: auto;
    }
    .child-listing-archive .listing.wpsight-listing-archive {
        min-height: 390px;
        height: auto !important;
        position: relative;
    }

    .wpsight-menu .sub-menu a {
        border: none;
        width: 100%;
    }

    .wpsight-listings .wpsight-listing-meta .listing-term-wrap a, .listing-bottom {
        position: relative;
        top: -5px;
    }

    .pswp__caption__center {
        display: none;
    }

    .wpsight-listing-agent-archive a {
        background-color: #168AC3;
        -moz-appearance: none;
        -webkit-appearance: none;
        -ms-appearance: none;
        appearance: none;
        border: 0;
        color: #fff!important;
        cursor: pointer;
        display: inline-block;
        font-weight: 400;
        height: 2.35em;
        line-height: 2.35em;
        max-width: 100%;
        padding: 0 1em;
        text-align: center;
        text-decoration: none;
        white-space: nowrap;
    }

    .wpsight-listing-agent-archive a:hover {
        background-color: #030706;
    }

    .single-listing .site-top .container:first-child div {
        display: none;
    }

    .wpsight-listing-details .listing-details-label {
        display: inline-block;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .wpsight-listing-details .listing-details-label:before {
        font: normal normal normal 14px/1 fontello;
    }

    .wpsight-listing-details .listing-details-1 .listing-details-label:before {
        content: "\e801";
        font-size: 1.5em;
        float: right;
        padding: 0 9px;
    }

    .wpsight-listing-details .listing-details-2 .listing-details-label:before {
        content: "\e802";
        font-size: 1.5em;
        float: right;
        padding: 0 9px;
    }

    .wpsight-listing-details .listing-details-3 .listing-details-label:before {
        content: "\e800";
        font-size: 1.5em;
        float: right;
        padding: 0 9px;
    }

    .wpsight-listing-thumbnail .wpsight-featured {
        border-color: transparent;
    }

    .wpsight-featured span {
        background-color: #000;
        color: #fff;
        padding: 11px !important;
    }

    #minsale, #maxsale {
        display: none;
    }

    .wpb_video_widget.vc_video-aspect-ratio-43 .wpb_video_wrapper {
        padding-top: 0 !important;
    }

    /* end */

    .sidebar .listings-search-reset {
        left: 20px;
    }

    .wpsight-menu.wpsight-menu-right {
        text-align: center;
    }

    .sidebar .listings-search-advanced-toggle {
        right: 20px;
    }

    .listings-search-advanced-toggle {
        left: auto;
        right: 40px;
    }

    .listings-search-reset:before, .listings-search-advanced-toggle:before {
        content: "\f107";
        color: #fff;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-family: FontAwesome;
        font-size: inherit;
        font-weight: 300;
        height: 30px;
        line-height: 30px;
        position: absolute;
        right: 5px;
        text-align: center;
        text-transform: none !important;
        top: 0;
        vertical-align: middle;
        width: 25px;
    }

    .listings-search-advanced-toggle.open:before {
        content: "\f106";
    }

    .listings-search-reset:before {
        content: "\f100";
    }

    .select-wrapper select {
        padding: 0 0.5em;
    }

    .page-template-page-tpl-listings-full .site-page-title .page-title, .blog .site-page-title.site-section, .single-post .site-page-title .page-title, .page-template-sitemap .site-page-title .page-title {
        color: #030706;
        margin-top: 50px;
        text-align: -webkit-center;
        text-align: center;
    }


    /* Carousel
    ------------------------------------------------------------------------------------- */

    .wpsight-listings-carousel-home .listing-top {
        display: none;
    }

    .home-section .wpsight-listing-carousel {
        border: none;
        padding: 0;
    }


    /* Page Structure
    ------------------------------------------------------------------------------------ */

    .feature-full-width,
    .feature-full-width .container {
        top: 50%;
        position: relative;
    }

    .page-feature-image {
        background-position: 50%;
    }

    .site-page-title.site-section {
        padding: 0;
        background: none;
        border-bottom: 0;
        border-top: 0;
    }

    .page-template-default .site-page-title .page-title {
        margin-top: 50px;
    }

    .page-template-page-tpl-full .page-title {
        color: #030606;
        padding: 1em 0 0 0;
        text-align: center;
        text-align: -webkit-center;
    }

    .page-template-page-tpl-listings-full .page-title {
        text-align: center;
        text-align: -webkit-center;
    }

    /* Listings
    --------------------------------------------------------------------------------- */

    .home-section .wpsight-listings .listing-wrap {
        width: 33.33333%;
    }

    .home-section .wpsight-listing-archive {
        padding: 0;
        margin-bottom: 0;
        background-color: #168AC3;
    }

    .home-section .listing-type-feature-properties {
        background-color: #222;
    }

    .home-section .wpsight-listing-summary, .home-section .listing-top {
        margin: 0;
        background-color: #222;
    }

    .home-section .entry-title, .home-section .listing-details-detail,
    .wpsight-listings .wpsight-listing-price {
        color: #fff;
    }

    .wpsight-listings .wpsight-listing-price {
        font-weight: 600;
    }

    .home-section .wpsight-listing-left {
        width: 100%;
    }

    .image.fit img {
        max-height: 200px;
        object-fit: cover;
    }

    .wpsight-listing-summary .listing-details-detail {
        border: 0;
        color: #fff;
        margin-right: 0;
    }

    .wpsight-listing-summary .listing-details-label span {
        font-family: 'Noto Sans', sans-serif;
    }

    .wpsight-listing-summary .listing-details-label, .single-listing .wpsight-listing-details .listing-details-label {
        visibility: hidden;
        display: inline-flex;
        width: 30px;
    }

    .wpsight-listing-summary .listing-details-label::before, .single-listing .wpsight-listing-details .listing-details-label::before {
        visibility: visible;
    }

    .wpsight-listings .listing-top, .wpsight-listings .wpsight-listing-summary, .wpsight-listings .wpsight-listing-summary:before, .wpsight-listings .listing-top:after, .wpsight-listing-archive {
        background: #030606 !important;
    }

    .home-section .wpsight-listings .wpsight-listing-title .entry-title, .home-section .wpsight-listings .wpsight-listing-price {
        padding: 0 1.5em;
    }

    .wpsight-listings .wpsight-listing-title .entry-title {
        color: #fff;
    }

    .map-toggle .dashicons {
        background: rgba(144,144,144,.25);
        display: block;
        font-size: 36px;
        line-height: 200px;
        min-height: 200px;
        text-align: center;
        width: 100%;
    }

    .badge {
        background-color: #1889c3 !important;
        text-transform: uppercase;
    }

    .single-listing .section-widget_listing_title .wpsight-listing-title .entry-title {
        font-size: 1.5em;
    }


    /* Agent Listings
    ---------------------------------------------------------------------------------------------- */

    .single-listing .wpsight-listing-agent-info,
    .wpsight-list-agents-sc .wpsight-list-agent-info,
    .archive.author .wpsight-list-agent-info {
        overflow: visible;
        max-width: 400px;
    }

    .wpsight-list-agents-sc .wpsight-list-agent-section {
        width: 33.333%;
        float: left;
        padding: 0 1em;
    }

    .archive.author .wpsight-list-agent-section {
        margin-top: 20px;
    }

    .wpsight-list-agent-image.image.center img {
        width: 100%;
        max-width: 400px;
    }

    .image.center img {
        margin: 0;
    }

    .wpsight-list-agents-sc .wpsight-list-agent-name {
        text-align: center;
    }

    .author .site-page-title, .single-listing .wpsight-listing-agent-description, .author .section-widget_listings_search {
        display: none;
    }

    .page-template-page-tpl-full .wpsight-list-agent-description {
        display: none;
    }

    .wpsight-pagination, .posts-navigation {
        text-align: center;
    }

    .single-listing .wpsight-listing-agent, .wpsight-list-agents-sc .wpsight-list-agent, .archive.author .wpsight-list-agent {
        background-color: #fff;
        border: 0;
        padding: 0;
        position: relative;
    }

    .author-agent .content {
        width: 100%;
    }

    .archive.author .wpsight-list-agent-description {
        display: none;
    }


    /*---------------------------------------------------------------------------------*/
    /*---------------------------------------Forms-------------------------------------*/
    /*---------------------------------------------------------------------------------*/

    textarea {
        max-width: 100%;
    }

    .hidden {
        opacity: 0;
        display: none;
    }

    .wpcf7 input, .wpcf7 textarea, .wpcf7 select {
        width: 100%;
        padding: 10px;
        color: #282828;
        /*font-size: 16px;*/
        line-height: 20px;
        border: 0;
        background: #efefef;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease;
        font-family: "myriad-pro", sans-serif;
    }

    .wpcf7 .wpcf7-list-item {
        padding-left: 0;
        margin-left: 0;
        margin-right: 25px;
    }

    .wpcf7 .wpcf7-list-item input {
        border: none;
        padding-left: 0;
        margin-left: 0;
    }


    .wpcf7 input:hover, .wpcf7 input:focus, .wpcf7 input:active, .wpcf7 textarea:hover, .wpcf7 textarea:focus, .wpcf7 textarea:active {
        color: #282828;
        outline: none;
    }

    .wpcf7-list-item-label {
        font-size: 18px;
    }

    /*importants to override a min.css file*/

    input[type=checkbox], input[type=radio] {
        width: auto !important;
        margin-right: 10px !important;
        margin-top: 10px !important;
        -moz-appearance: checkbox !important;
        -webkit-appearance: checkbox !important;
        -ms-appearance: checkbox !important;
        opacity: 1 !important;
    }

    .wpcf7 input.wpcf7-submit {
        -webkit-transition: 0;
        -moz-transition: 0;
        -o-transition: 0;
        transition: 0;
        border: none;
        position: relative;
        color: #fff;
        font-family: "myriad-pro", sans-serif;
        font-size: 18px;
        background-color: #168AC3 !important;
    }


    /* On click */

    .wpcf7 input.wpcf7-submit:active {
        color: #d8c6e2;
        background-color: #000000;
    }

    /* CF7 Messages */

    .wpcf7 .wpcf7-validation-errors {
        border: none;
        background-color: #f4ae46;
        margin: 0;
        padding: 20px;
    }

    .wpcf7 .wpcf7-mail-sent-ok {
        border: none;
        background-color: #7ad33f;
        margin: 0;
        padding: 20px;
        border-radius: 10px;
    }

    .wpcf7 .wpcf7-mail-sent-ng {
        border: none;
        background-color: #cf2d38;
        margin: 0;
        padding: 20px;
        color: white;
    }

    .wpcf7 span.wpcf7-not-valid-tip {
        border: none;
        background-color: #cf2d38;
        padding: 10px;
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
        color: white;
    }
    .single-listing .wpcf7-response-output{
        opacity: 1 !important;
        display: block !important;
        color: #ffffff !important;
    }
    .wpcf7-response-output {
        display: none;
        opacity: 0;
    }

    .wpcf7-form .fleft {
        float: left;
    }

    .wpcf7-form .mright20 {
        margin-right: 20px;
    }

    .wpcf7-form .mright40 {
        margin-right: 40px;
    }

    .wpcf7-form .clear {
        clear: both;
    }

    #responsive-form {
        margin: 0 auto;
        width: 100%;
    }

    #responsive-form-listings {
        background-color: #fff;
        margin: 0 auto;
        padding: 30px;
        width: 100%;
    }

    .form-row {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .form-row h2 {
        width: 100%;
        /*padding-left: 10px;*/
        margin: 20px 0 0 0;
    }

    .column-half, .column-full, .column-third {
        position: relative;
        padding: 0.65rem 0;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }

    .clearfix:after {
        content: "";
        display: table;
        clear: both;
    }

    #rc-imageselect, .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }

    /**-------------- Media query --------------**/

    @media only screen and (min-width: 48em) {
        .column-half {
            width: 50%;
        }

        .column-half:first-of-type {
            width: 49%;
            margin-right: 1%;
        }

        .column-third {
            width: 33.333%;
        }

        .column-third:first-of-type, .column-third:nth-child(2n+0) {
            width: 32%;
            margin-right: 1.33333%;
        }
    }


    /*---------------------------------------------------------------------------------*/
    /*-----------------------------------Thankyou page---------------------------------*/
    /*---------------------------------------------------------------------------------*/

    .thankyou-button .vc_btn3 {
        background: #0191c8 !important;
        padding: 0 50px !important;
        font-size: 1.5em !important;
    }

    .thankyou-button .vc_btn3:hover {
        background: #022662 !important;
    }

    @media only screen and (max-width: 980px) {
        .page-template-page-tpl-thankyou h1 {
            font-size: 1.5em !important;
        }
        .wpsight-menu.responsive-menu>.menu-item-has-children:before {
            position: absolute;
            width: 100%;
        }

        .sub-menu a {
            padding: 0 0 0 3em !important;
        }

        .sub-menu .sub-menu a {
            padding: 0 0 0 6em !important;
        }
    }

    @media only screen and (max-width: 480px) {
        .page-template-page-tpl-thankyou h1 {
            font-size: 1.2em !important;
        }
    }

    .page-template-page-tpl-thankyou {
        background: url('http://acreage.wbclients.com/wp-content/uploads/thankyoubg2.jpg') no-repeat;
        background-size: cover;
        min-height: 100vh;
    }

    .page-template-page-tpl-thankyou .site-main, .page-template-page-tpl-thankyou .page.hentry, .page-template-page-tpl-thankyou .site-top, .page-template-page-tpl-thankyou .site-main .container, .page-template-page-tpl-thankyou .site-page-title .page-title, .page-template-page-tpl-thankyou .site-header.site-section {
        background-color: transparent !important;
    }

    .page-template-page-tpl-thankyou .site-header.site-section {
        background-color: transparent !important;
        display: none;
    }

    .page-template-page-tpl-thankyou .site-page-title, .page-template-page-tpl-thankyou .content {
        margin-top: 0;
        padding: 0 !important;
    }

    .page-template-page-tpl-thankyou .content {
        padding: 10% 0;
    }


    .page-template-page-tpl-thankyou .vc_general.vc_btn3 {
        padding: 0 30px !important;
        color: #000 !important;
        font-size: 1.25em;
    }



    /* Footer
      ------------------------------------------------------------------ */

    .site-footer, .site-footer p {
        padding: 0em;
        color: #000;
        text-align: center;
    }

    .site-footer-bg {
        background-color: #fff !important;
    }

    .site-footer .container {
        padding-left: 0;
        padding-right: 0;
    }

    #nav_menu-3 .widget-title, #nav_menu-4 .widget-title, #nav_menu-6 .widget-title {
        font-size: 1em;
        font-weight: 200;
        color: #000;
        text-transform: uppercase;
    }

    #menu-footer-menu-1, #menu-footer-menu-2, #menu-footer-menu-3 {
        list-style: none;
        padding-left: 0;
        text-decoration: none;
    }

    .site-footer a, .site-footer-top a {
        color: #000;
    }

    .site-footer-top {
        padding: 30px 0 20px;
    }

    .site-footer-top .container {
        border-top: 1px solid #eaeaea;
    }

    .site-footer-top .widget-section {
        margin: 20px 0 0;
    }

    .site-footer a:hover, .site-footer-top a:hover {
        color: #168AC3;
    }

    .site-footer a.desktop {
        background: url(http://www.websiteblue.com/wp-content/uploads/md-logo-dark.png) no-repeat scroll 0 0 transparent;
        background-position: 0px 0px;
        display: inline-block;
        color: #AEAEAE;
        height: 19px;
        width: 80px;
        line-height: 20px;
        overflow: hidden;
        padding: 0;
        margin: -4px 3px;
        text-decoration: none;
        transition: all 0.325s ease;
        -webkit-transition: all 0.325s ease;
    }

    .site-footer a.wbdesign {
        background: url(http://www.websiteblue.com/wp-content/uploads/wb-logo-dark.png) no-repeat scroll 0 0 transparent;
        background-position: 0px 0px;
        display: inline-block;
        color: #AEAEAE;
        height: 30px;
        width: 140px;
        line-height: 20px;
        overflow: hidden;
        padding: 0;
        margin: -6px 3px;
        text-decoration: none;
        transition: all 0.325s ease;
        -webkit-transition: all 0.325s ease;
    }

    .site-footer a.desktop:hover {
        background-position: 0px -19px;
    }

    .site-footer a.wbdesign:hover {
        background-position: 0px -30px;
    }

    .copyright {
        font-size: 0.815em;
    }

    .crunchify-top:hover {
        color: #fff !important;
        background-color: #168AC3;
        text-decoration: none;
    }

    .crunchify-top {
        display: none;
        position: fixed;
        bottom: 1rem;
        right: 1rem;
        width: 3.2rem;
        height: 3.2rem;
        line-height: 3rem;
        font-size: 1.4rem;
        color: #fff;
        background-color: rgba(0, 0, 0, 0.3);
        text-decoration: none;
        border-radius: 3.2rem;
        text-align: center;
        cursor: pointer;
    }

    .social-media-container {
        width: 100%;
        text-align: center;
        padding-bottom: 1em;
    }

    /* Custom */

    .wpsight-image-slider-dots .owl-dot:hover span {
        background-color: #555;
    }

    .wpsight-image-slider-dots .owl-dot.active span  {
        background-color: #168AC3;
    }

    .wpsight-image-slider-dots .owl-dot span {
        background-color: #ddd;
    }

    .row-center .image.left, .row-center .su-column {
        float: none;
    }

    .row-center .su-column {
        margin: 0 auto !important;
    }

    .wpsight-image-slider-arrows [class*='owl-'] {
        background-color: #EAEAEA;
    }

    .wpsight-image-slider-arrows [class*='owl-']:hover {
        background-color: #EAEAEA;
    }

    .page-id-1945 #post-1945 a {
        color: #168AC3;
    }

    .page-id-1945 .container a:hover {
        text-decoration: underline;
    }

    .page-id-1945 .image.left, .page-id-1945 .image.right {
        max-width: 100%;
    }


    /* --- Listing page layout alterations --- */

    .single-listing .site-top .widget-section, .single-listing .site-bottom .widget-section {
        margin-bottom: 20px;
    }

    .widget-section {
        margin-bottom: 60px;
    }

    section#section-wpsight_sylt_listing_details-3 {
        margin-top: 35px;
    }

    .wpsight-image-slider-item {
        text-align: center;
    }

    .wpsight-image-slider-item a {
      width: 100%;
    }

    .wpsight-image-slider-nav {
        margin: -10px 0 0px;
    }

    .single-listing .site-top {
        padding: 40px 0 10px 0;
    }

    .wpsight-image-slider {
        margin-bottom: 43px;
    }

    .single-listing .wpsight-listing-section-location {
        margin-bottom: 0;
    }

    /*.wpsight-listing-section.wpsight-listing-section-meta {
      margin-top: 1em;
    }*/

    .single-listing .site-bottom {
        padding: 40px 0 40px;
    }

    .agent-carousel {
        background: #fff;
    }

    .agent-carousel.owl-carousel .owl-item img {
		width: 100%;
		padding: 10px;
		object-fit: cover;
		height: 220px !important;
		object-position: top;
    }


@media only screen and (max-width: 999px) {
	    .agent-carousel.owl-carousel .owl-item img {
		height: 300px !important;
    }
}

@media only screen and (max-width: 599px) {
	    .agent-carousel.owl-carousel .owl-item img {
		height: 500px !important;
    }
}

    .agent-carousel.owl-carousel .owl-item a {
        text-decoration: none;
        color: #777;
    }

    .agent-carousel.owl-carousel .owl-item a:hover {
        color: #222;
    }

    .agent-carousel.owl-carousel .owl-item p {
        padding: 0;
        margin: 0;
        font-size: 12px;
        padding: 6px 0px;
    }

    .agent-carousel .owl-item img {
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
        margin: 0 auto;
        padding: 0 !important;
    }

    .agent-carousel .owl-item img:hover, .active-image {
        filter: grayscale(0%);
        -webkit-filter: grayscale(0%);
        color: #222;
    }

    .agent-carousel.owl-carousel .owl-controls .owl-nav .owl-next img, .agent-carousel.owl-carousel .owl-controls .owl-nav .owl-prev img {
        height: 40px;
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
    }

    .agent-carousel.owl-carousel .owl-controls .owl-nav .owl-next img:hover, .agent-carousel.owl-carousel .owl-controls .owl-nav .owl-prev img:hover {
        filter: grayscale(0%);
        -webkit-filter: grayscale(0%);
    }

    .agent-carousel.owl-carousel .owl-controls .owl-nav .owl-next {
        right: -5px;
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
    }

    .agent-carousel.owl-carousel .owl-controls .owl-nav .owl-prev {
        left: -5px;
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
    }

    .agent-carousel.owl-carousel .owl-controls .owl-nav .owl-prev, .agent-carousel.owl-carousel .owl-controls .owl-nav .owl-next {
        position: absolute;
        top: 50%;
        margin-top: -20px;
    }

    #home-cta-1 {
        background-color: #fff;
        border-bottom: 1px solid #fff;
        border-top: 1px solid #fff;
        text-align: center;
    }

    #home-cta-1 p {
        background-color: #168AC3;
        color: #FFF;
    }

    .agent-carousel.owl-carousel .owl-item.big img {
        filter: grayscale(0%);
        -webkit-filter: grayscale(0%);
    }


    /* INNER AGENT */

    .leftteam {
        width: 40%;
        display: inline-block;
        vertical-align: top;
    }

    .leftteam img {
        width: 60%;
    }

    .rightteam {
        width: 58%;
        display: inline-block;
        vertical-align: top;
    }

    .rightteam .details {
        margin: 0;
        padding: 0;
    }

    .rightteam h3 {
        font-size: 30px;
    }

    .rightteam .details li {
        display: block;
        margin: 0;
        padding: 0;
    }

    .rightteam .details li p {
        margin: 0 0 24px;
        padding: 0;
    }

    .rightteam p {
      white-space: pre-line;
    }

    .strip {
        width: 100%;
    }

    .responsive-menu-icon::before {
        color: #fff;
        border-top: 1px solid #FFFFFF;
    }

    .wpsight-menu.responsive-menu .sub-menu li.current-menu-item>a:hover, .wpsight-menu.responsive-menu li a, .wpsight-menu.responsive-menu li a:hover, .wpsight-menu.responsive-menu li.current-menu-item>a {
        color: #fff;
        text-transform: lowercase !important;
    }


    /* additional */

    .single-listing .sidebar .wpsight-listing-details .listing-details-detail {
        display: inline-block;
        width: 21%;
    }

    .single-listing .sidebar .wpsight-listing-agent-image {
      float:left;
    }


    /* listings item wrap */

    .wpsight-listing-archive {
        /*border: 1px solid #dfe2e6;*/
        margin-bottom: 30px;
        padding: 30px;
    }

    /* tree menu settings */

    .wpsight-menu .sub-menu .sub-menu {
        margin: -50px 0 0 184px !important;
    }

    .nav-primary .wpsight-menu .sub-menu a {
        display: block !important;
        width: 180px !important;
    }

    .wpsight-menu .sub-menu {
        background: #3d4754 !important;
    }

    a:hover {
        color: #168AC3;
    }

    .nav-primary .wpsight-menu .sub-menu a:hover {
        background-color: transparent !important;
        /*color: #168AC3;*/
    }

    .nav-primary .wpsight-menu .sub-menu .sub-menu {
        margin: -51px 0 0 184px;
        width: 255px;
    }

    .nav-primary .wpsight-menu .sub-menu .sub-menu a {
        min-width: 250px;
        width: 100% !important;
    }

    .nav-primary .wpsight-menu .sub-menu .sub-menu .menu-item {
        padding: 0px;
    }


    /* Hide featured label */

    .wpsight-featured {
        display: none;
    }


    /* Menu Sales */

    .menu-sales-menu-container ul li a {
        color: #168AC3;
    }

    .menu-sales-menu-container ul li a:hover {
        text-decoration: underline;
    }


    /* Mailer Form */

    #frmEmailAgent, #frmEmailAgent1, .agentlist {
        display: none;
    }

    #frmEmailAgent {
        border: 1px solid rgb(223, 226, 230);
        padding: 8px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #frmEmailAgent h3, .agentlist h3 {
        text-align: left;
        margin: 0;
    }

    .agentlist h3 {
        margin-top: 20px;
    }

    #frmEmailAgent label, .agentlist label {
        margin: 0;
        text-align: left;
    }

    #frmEmailAgent input[type="submit"] {
        margin-top: 8px;
        width: 100%;
    }

    .error {
        color: #FF2F00;
    }

    .success {
        color: #3C763D;
    }

    .Cancelcontact {
        background-color: #FF2F00 !important;
    }

    .Cancelcontact:hover {
        background-color: #CE2500 !important;
    }

    .height {
        height: 398px;
        overflow: hidden;
    }

    .height-x1 {
        height: 377px;
        overflow: hidden;
    }


    /* Sub menu additional settings */

    .wpsight-menu .sub-menu {
        margin: 0 0 0 -35px;
        font-size: .9em;
    }


    /* Form appraisal enquiry */

    .left-input {
        float: left;
        width: 49% !important;
    }

    .right-input {
        float: right;
        width: 49% !important;
    }

    #appraisal-enquiry select {
        width: 100% !important;
    }

    .feature-home-slider .image.fit img {
        max-height: 500px;
    }

    .wpsight-listings .child-listing-archive .wpsight-listing-section.wpsight-listing-section-image {
        min-height: 218px;
        overflow: hidden;
    }

    .single-listing .wpsight-listing-details .listing-details-detail {
        width: 28.33333%;
        padding: 2% 0;
        float: left;
        text-align: center;
        border-bottom: 2px solid #168AC3;
    }

    .listing-rental-period {
        display: none;
    }

    .select-wrapper::before {
        color: #333;
    }


    .button, button, input[type=submit], input[type=reset], input[type=button] {
        background: #168AC3;
    }

    .button:hover, button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {
        background: #0775be !important;
    }


    /* Property Map Info Box */

    .infobox-header {
        padding: 5px 10px 0;
    }

    .infobox-content {
        padding: 0px 10px 0;
    }

    .infobox-content .wpsight-listing-info {
        margin-bottom: 10px;
    }

    .infobox-content .wpsight-listing-info .wpsight-listing-price {
        color: #ffffff;
    }

    .infobox-footer {
        padding: 10px 10px 10px;
    }

    .wpsight-infobox {
        min-width: 230px;
    }

    .nav-primary .wpsight-menu .sub-menu::before {
        border-bottom-color: #01a0e2;
    }


    /* Media Rules
    ---------------------------------------------------------------------------------- */

    @media screen and (min-width: 981px) {
        .nav-primary .wpsight-menu .sub-menu::before {
            bottom: 100%;
            left: 60px;
            border: solid transparent;
            border-top-width: medium;
            border-right-width: medium;
            border-bottom-width: medium;
            border-left-width: medium;
            border-top-color: transparent;
            border-right-color: transparent;
            border-bottom-color: transparent;
            border-left-color: transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
            border-color: transparent;
            border-bottom-color: transparent;
            border-bottom-color: #3d4754;
            border-width: 10px;
            margin-left: -10px;
        }
    }

    @media screen and (min-width: 481px) and (max-width: 1279px) {
        .single-listing .wpsight-listing-agent-image {
            float: left;
        }
    }

    @media screen and (max-width: 1140px) {
        .page-title {
            text-align: center;
        }
        .wpsight-menu .menu-item {
            padding: 0 8px;
        }
        .wpsight-listings-search {
            padding: 7% 5% 3% 5%;
        }
    }

    @media screen and (max-width: 980px) {
        .logo-desktop-only {
            display: none !important;
        }
        .logo-text {
            padding: 0;
        }

        .page-title {
            font-size: 1.5em;
        }
        .custom-title {
            font-size: 1.35em;
        }

        .leftteam {
            width: 100%;
        }

        .leftteam img {
            width: 100%;
            max-width:320px;
        }

        .rightteam {
            width: 100%;
        }
    }

    @media screen and (max-width: 980px) {
        .site-header-title {
            margin-bottom: 10px;
        }
        .\34 u, .\34 u\24 {
            width: 100% !important;
        }
        .listing-wrap {
            margin-bottom: 60px;
        }
        .row>* {
            float: left !important;
        }
        .listings-search-field-submit {
            margin-left: 0 !important;
        }
        .nav-primary .wpsight-menu .sub-menu .sub-menu {
            margin: 0 0 0 0px !important;
            width: 100% !important;
        }
        .nav-primary .wpsight-menu .sub-menu li {
            padding-left: 0;
            padding-right: 0;
        }
        .nav-primary .wpsight-menu .sub-menu a {
            width: 100%;
        }
    }

    @media screen and (min-width: 480px) and (max-width: 800px) {
        .wpsight-list-agents-sc .wpsight-list-agent-section {
            width: 50%;
        }
    }

    @media screen and (max-width: 650px) {
        .single-listing .owl-height {
            height: 369px !important;
        }
    }

    @media screen and (max-width: 445px) {
        .single-listing .owl-height {
            height: 220px !important;
        }
        .site-header-title img {
            width: 100%;
            padding: 10px 20px;
        }
        .listing-wrap {
            margin-bottom: 0px;
        }
        .single-listing .owl-height {
            height: 280px !important;
        }
    }

    @media only screen and (max-device-width: 480px) {
        .select {
            font-size: 15px;
        }
    }

    @media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
        /* Smartphones (portrait and landscape) ----------- */
        .wpsight-listing-agent-archive a {
            width: 100%;
            margin: 5px 0px;
        }
        .site-header-title .site-title-logo {
            padding: 0 10px;
        }
        .home-section .wpsight-listings .listing-wrap, .wpsight-list-agents-sc .wpsight-list-agent-section {
            width: 100%;
            margin-bottom: 50px;
        }

        .listings-search-reset {
            left: 0;
        }
        .listings-search-advanced-toggle {
            right: 0;
        }
        .responsive-menu-icon, .wpsight-menu.responsive-menu .menu-item {
            color: #fff;
        }
    }

    @media only screen and (min-width: 768px) and (max-width: 1023px) {
        /* iPads (portrait and landscape) ----------- */
        .child-listing-archive {
            /*margin-bottom: 0em;*/
            width: 50% !important;
            clear: none;
        }
/*
        .wpsight-listing-section-address {
            font-size: 16px;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        .alignright .listing-price-symbol, .alignright .listing-price-value {
            font-size: 16px;
        }*/


    }

        @media only screen and (max-width: 768px) {
            /* iPads (portrait and landscape) ----------- */
            .child-listing-archive {
                margin-bottom: 1em;
                width: 100% !important;
                clear: none;
            }

        }


    /* ===================================================================================
        Additional CSS
    ====================================================================================== */
